
html
{
	height: 100%;
}
body
{
	background-color: #f6f5f3;
	height: 100%;
	min-width: 970px;
}
.container
{
	min-width: 970px;
	width: 100%;
}
.container.ba-content
{
	background-color: #f6f5f3;
}

.ba-computer
{
	min-height: 100%;
	height: auto;
	/* Negative indent footer by its height */
	margin: 0 auto -200px;
	/* Pad bottom by footer height */
	padding: 0 0 200px;
}

.ba-bullets
{
	bottom: 85px;
	height:  10px;
	left: 50%;
	margin: 0;
	position: absolute;
	z-index: 15;
}
		.ba-bullets div
		{
			left: 0;
			margin: 0 0 0 -50%;
			position: relative;
		}
.well {
	background-color: #f6f5f3;
	border: 1px solid rgba(0, 0, 0,0.35);
		-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0,0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0,0.05);
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	border-radius: 4px;
}

/*******************************************************************				HEADER 		*/
.ba-header
{
	min-height: 130px;
}
.ba-languages
{
	font-size: 0.85em;
}
		.ba-languages ul
		{
			margin: 3px 0 0 0;
		}

/*******************************************************************				BOOKING FORM 		*/
.ba-booking.panel
{
	border: 1px solid rgba(0, 0, 0,0.35);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	margin: 0 0 10px 0;
}
.ba-booking .panel-heading
{
	background-color: rgba(234, 228, 210,0.50);
	padding: 3px 10px 1px 10px;
}
.ba-booking .panel-body
{
-webkit-border-bottom-right-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomright: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px;
}
.ba-booking #ba-DatesForm-top .form-group
{
	float: left;
	margin: 0 5px 0 0;
	width: 19%;
}
.ba-booking #ba-DatesForm-top .form-group:last-child
{
	float: right;
	margin: 19px 0 0 0;
	width: 20%;
}
		.ba-booking #ba-DatesForm-top label
		{
			font-size: 0.85em;
		}
		.ba-booking #ba-DatesForm-top .form-group select.ba-adults-children
		{
			float: left;
			margin: 0 0 0 0;
			width: 50%;
		}
		.caltrigger
		{
			float: left;
			line-height: 30px;
			margin: -30px 0 0 0 !important;
			padding: 0 5px;
			position: relative;
			text-align: right;
			width: 100%;
			z-index: 5;
		}

/*******************************************************************				MENU 		*/
.ba-menu .navbar
{
	border-radius: 0;
	/*margin-bottom: -20px;*/
	z-index: 10;
}
.ba-menu .navbar.navbar-inverse
{
	min-height: 40px;
}
		.ba-menu .navbar.navbar-inverse > ul
		{
			height: 40px;
		}
.ba-menu .dropdown-menu
{
	margin: 0;
	border: none;
	border-top: 2px solid transparent;
}
.ba-menu .dropdown:hover .dropdown-menu {
	display: block;
}
.ba-menu .navbar.navbar-inverse .container >ul>li{display: table-cell !important;width:1%;}
.ba-menu .navbar.navbar-inverse .container >ul>li>a{border-right:1px solid rgba(0, 0, 0,0.35);color:#dad1b5;font-size: 1.1em;padding-left: 5px;padding-right: 5px;white-space: nowrap;margin-bottom:0 !important}.ba-menu .navbar.navbar-inverse .container >ul>li>a:hover,.navbar-inverse .container >ul>li>a:focus{color:#dad1b5;background-color:transparent;}
.ba-menu .navbar.navbar-inverse .container >ul>li:last-child>a{border-right:0;}
.ba-menu .navbar.navbar-inverse .container >ul>.active>a,.ba-menu .navbar.navbar-inverse .container >ul>.active>a:hover,.ba-menu .navbar.navbar-inverse  .container>ul>.active>a:focus{color:#dad1b5;background-color:rgba(0, 0, 0,0.35);}
.ba-menu .navbar.navbar-inverse .container >ul>.open>a,.ba-menu .navbar.navbar-inverse .container >ul>.open>a:hover,.ba-menu .navbar.navbar-inverse .container >ul>.open>a:focus{background-color:rgba(0, 0, 0,0.35);color:#dad1b5;}
.dropdown-menu{background-color:#271b0f;}
.dropdown-menu>li>a{color:#dad1b5;} 
.dropdown-menu>li>a:hover,.dropdown-menu>li.active>a,.dropdown-menu>li.active>a:hover{background-color:rgba(0, 0, 0,0.35);color:#dad1b5;}

/*******************************************************************				SUPERBGIMAGE 		*/
#superbgimage
{
	height: 100%;
		height: -moz-calc(100% - 205px);
		height: -webkit-calc(100% - 205px);
		height: -o-calc(100% - 205px);
		height: calc(100% - 205px);
	position: absolute;
	top: 174px;
	width: 100%;
	z-index: -1;
}
.ba-slideshow
{
	height: 100%;
		height: -moz-calc(100% - 205px);
		height: -webkit-calc(100% - 205px);
		height: -o-calc(100% - 205px);
		height: calc(100% - 205px);
	left: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 174px;
	width: 100%;
	z-index: 1;
	overflow: hidden;
}
		.ba-slideshow .ba-phrase
		{
			background-color: rgba(0, 0, 0,0.45);
			color: #f6f5f3;
			display: none;
			font-size: 34px;
			line-height: 46px;
			height: 100%;
			position: absolute;
			top:  0;
			width: 100%;
		}
				.ba-slideshow .ba-phrase .ba-middle
				{
					display: table-cell;
					padding: 0 10%;
					position: relative;
					text-align: center;
					vertical-align: middle;
					width: 100%;
				}
						.ba-slideshow .ba-phrase .ba-middle div
						{
							margin:  0;
						}

/*******************************************************************				SLIDESHOW 		*/
.ba-slideshow-gallery
{
	margin-left: auto;
	margin-right: auto;
	max-width: 1190px;
}
		.ba-slideshow-gallery .carousel-indicators li
		{
			background-color: #f6f5f3;
			background-color: rgba(246, 245, 243,0.35);
			border: 1px solid transparent;
				-webkit-border-radius: 7px;
				-moz-border-radius: 7px;
			border-radius: 7px;
			cursor: pointer;
			height: 7px;
			margin: 0 0 0 10px;
			padding: 0;
			width: 7px;
		}
		.ba-slideshow-gallery .carousel-indicators li:hover
		{
			border: 1px solid #f6f5f3;
		}
		.ba-slideshow-gallery .carousel-indicators li.active
		{
			background-color: #f6f5f3;
		}

.ba-slideshow-gallery .row,
.ba-slideshow-gallery .carousel-inner
{
	margin-top: -20px;
}
		.ba-slideshow-gallery .carousel-caption
		{
			bottom: 50px;
			font-size: 30px;
		}

/*******************************************************************				GOOGLE MAPS 		*/
.ba-map-canvas
{
	height: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -20px;
	max-width: 1190px;
}
.ba-map-canvas #ba-map
{
	width: 100%;
	height: 400px;
}

/*******************************************************************				CONTAINER 		*/
.ba-main-column
{
	padding-left: 30px;
}
.ba-container #ba-main-content
{
	/*background-color: red;*/
	height: 70px;
	padding: 40px 0 0 0;
	position: absolute;
	text-align:  center;
	top: -90px;
	width: 100%;
}
		.ba-container #ba-main-content .ba-arrow-down
		{
			/*background-color: #dad1b5;*/
			color: #f6f5f3;
			display: inline-block;
			height: 50px;
			padding:  5px;
			text-align: center;
			width: 80%;
		}

.ba-index-data
{
	padding: 5px 0;
	text-align: center;
}
.ba-container
{
	margin: 0;
	padding: 0;
	width: 100%;
}
.ba-tpl-home .ba-container
{
	/*min-height: 100%;
		min-height: -moz-calc(100% - 90px);
		min-height: -webkit-calc(100% - 90px);
		min-height: -o-calc(100% - 90px);
		min-height: calc(100% - 90px);*/
	left: 0;
	position: absolute;
	top: 175px;
	z-index: 10;
}
.ba-container .ba-content-text
{
	/*
	-moz-column-count: 2;
	-moz-column-gap: 1em;
	-webkit-column-count: 2;
	-webkit-column-gap: 1em;
	*/
}
.ba-content
{
	font-size: 1.2em;
}

/*******************************************************************				OFFERS 		*/
.ba-offers
{
	background-color: #eae4d2;
	border: 1px solid rgba(0, 0, 0,0.15);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 10px;
}
.ba-tpl-offers .ba-offers,
.ba-tpl-reservations .ba-offers
{
	background-color: transparent;
	border: 0;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
.ba-offers .ba-header
{
	font-size: 1.3em;
	margin-bottom: 5px;
}
		.ba-packages .ba-price
		{
			font-size: 1.5em;
		}
		.ba-packages .ba-price-from
		{
			font-size: 1em;
			/*margin-bottom: 0.5em;*/
		}

.ba-offers .carousel-indicators
{
	bottom: auto;
	left: auto;
	list-style: none;
	right: 10px;
	top: 5px;
	width: auto;
	z-index: 5;
}
		.ba-offers .carousel-indicators li
		{
			background-color: #271b0f;
			background-color: rgba(39, 27, 15,0.35);
			border: 1px solid transparent;
				-webkit-border-radius: 7px;
				-moz-border-radius: 7px;
			border-radius: 7px;
			cursor: pointer;
			height: 7px;
			margin: 0 0 0 5px;
			padding: 0;
			width: 7px;
		}
		.ba-offers .carousel-indicators li:hover
		{
			border: 1px solid #271b0f;
		}
		.ba-offers .carousel-indicators li.active
		{
			background-color: #271b0f;
		}



.ba-tpl-offers .ba-packages, .ba-tpl-reservations .ba-packages
{
	border-top: 1px solid rgba(218, 209, 181,0.35);
}
		.ba-tpl-offers .ba-packages .ba-package, .ba-tpl-reservations .ba-packages .ba-package
		{
			border-bottom: 1px solid rgba(218, 209, 181,0.35);
			margin: 0;
			padding: 10px 0;
		}

.ba-tpl-offers .ba-offers-primary-col, .ba-tpl-reservations .ba-offers-primary-col
{
	transition: width 0.5s;
	-webkit-transition: width 0.5s; /* Safari */
}
.ba-tpl-offers .ba-offers-secondary-col, .ba-tpl-reservations .ba-offers-secondary-col
{
	background-color: rgba(234, 228, 210,0.50);
	transition: width 0.5s;
	-webkit-transition: width 0.5s; /* Safari */
}
		.ba-tpl-offers .ba-packages .ba-hea, .ba-tpl-reservations .ba-packages .ba-hea
		{
			font-size: 1.3em;
		}
		.ba-tpl-offers .ba-offers-secondary-col .ba-packages .ba-hea, .ba-tpl-reservations .ba-offers-secondary-col .ba-packages .ba-hea
		{
			font-size: 1em;
		}
.ba-booking-offers
{
	border-bottom: 1px solid rgba(218, 209, 181,0.35);
	margin: 10px 0;
	padding: 0 0 10px 0;
}
.ba-tpl-offers .alert, .ba-tpl-reservations .alert
{
	position: absolute;
	right: 10px;
	z-index: 50;
}

		.ba-packages.ba-rooms .ba-package
		{
			float: none;
		}

/*******************************************************************				BANNERS 		*/
.ba-banners .ba-package
{
	border: 1px solid rgba(0, 0, 0,0.15);
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
	margin-bottom: 10px;
	padding: 10px;
}
.ba-banners .ba-hea
{
	font-size: 1.3em;
	margin-bottom: 5px;
}
.ba-banners .ba-description
{
	padding: 0 20px 0 0;
}

/*******************************************************************				FOOTER 		*/
.ba-arrow-up
{
	bottom: 35px;
	position: fixed;
	right: 15px;
	z-index: 20;
}
.ba-arrow-up a
{
	color: #dad1b5;
}
.ba-arrow-up a:hover
{
	color: #a09266;
}
.ba-footer
{
	background-color: #271b0f;
	color: #eae4d2;
	/*height: 200px;*/
	margin-bottom: -20px;
	min-height: 150px;
	overflow: hidden;
	position: relative;
	text-align: center;
	padding-bottom: 20px;
}
.ba-tpl-home .ba-footer
{
	margin-bottom: 0;
}
.ba-footer a
{
	color: #dad1b5;
}
.ba-footer .ba-socials .ba-plus
{
	display: inline-block;
	width: 50px;
}
.ba-footer .ba-socials .ba-plus > div
{
	vertical-align: top !important;
}
.ba-footer hr
{border-top-color:rgba(0, 0, 0,0.35);}
		.ba-footer .ba-social, .ba-footer .ba-services, .ba-footer .ba-credits
		{
			padding:  20px 0 0 0;
		}
		.ba-footer .fa-wifi
		{
		}
		.ba-footer .breadcrumb
		{
			padding: 0 15px;
			margin-bottom: 0;
			background-color: transparent;
			border-radius: 0;
		}
		.ba-footer .breadcrumb > li + li:before
		{
			content: "| ";
		}

/*******************************************************************				FORMS 		*/
.ba-form .ba-title
{
	position: fixed;
	top: -80000px;
}